#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.3
visibility:           public
id:                   dhall-lsp-server-1.1.3-FSdyiJyjWoJL5e6PU3iD14
key:                  dhall-lsp-server-1.1.3-FSdyiJyjWoJL5e6PU3iD14
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriella Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  e5cc437d7a15c4b29b34c9f525359a79
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.3-FSdyiJyjWoJL5e6PU3iD14
depends:
    aeson-2.1.2.1-IkP1OjeNuTxglWxWeIvI9
    aeson-pretty-0.8.10-5TSYkD8Co5LLMI8e0zAoII base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    dhall-1.41.2-KQskFKQps6uGuQJU9WfKL6
    dhall-json-1.7.11-BkyvoHXaa2IGGmszFopVLA directory-1.3.6.2
    filepath-1.4.2.2 hslogger-1.3.1.1-AaFqNA3CZ3wF1V1MzkMbBe
    lens-5.2.3-QYXO5VAAmZ55WrLxxHJc7 lsp-1.4.0.0-9pglmc96fJ6Jh9x4jWIzD4
    megaparsec-9.6.1-xFWwysPvLWIMfIZXM34tr mtl-2.2.2
    network-uri-2.6.4.2-74JpbzeSIdyJoqu3FQVNpR
    prettyprinter-1.7.1-9qid7zuo3B05OoqIIBWgnL
    rope-utf16-splay-0.3.2.0-BXliMwvtXJ6BGydO65dsrx text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-KbuohGKDXjMH23185MHhrF
    uri-encode-1.5.0.7-AxIaf3k11Qf3jf5NnMKFHX

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

